ZONETAB2POT.PY(1)

NOM
zonetab2pot.py - Convertit une liste de fuseau horaire vers un modèle de fichier PO.

SYNOPSIS

zonetab2pot.py [timezone-list]

DESCRIPTION

zonetab2pot.py lit la liste de fuseau horaire donnée par la ligne de commande et la convertit en un modèle de fichier de message Gettext (fichier PO) contenant les noms des fuseaux horaires individuels.

La liste de fuseaux horaires doit être dans le même format que le fichier du système « zone.tab ». Si aucune liste de fuseaux horaires n'est spécifiée dans la ligne de commandes, le fichier /usr/share/zoneinfo/zone.tab sera utilisé.

Le nouveau modèle de fichier PO sera écrit vers la sortie standard.

Cet utilitaire est un élément du kit de développement logiciel de KDE.

AUTEURS

zonetab2pot.py a été écrit par Lukas Tinkl<lukas@kde.org>

Le manuel a été écrit par Ben Burton<bab@debian.org>

AUTEUR

Ben Burton <>
    Auteur.